<?php get_header(); ?>

<div id="wp_content">

<div id="post_entry">

<?php if (have_posts()) : ?>

<h6>Browsing <?php echo single_cat_title(); ?>'s Archives&nbsp;&raquo;&raquo;</h6>

<?php while (have_posts()) : the_post(); ?>

<div class="post_meta" id="post-<?php the_ID(); ?>">

<div class="post_title">
<div class="post_permalink">
<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
<span class="author">Posted By: <?php the_author_posts_link(); ?>&nbsp;<?php edit_post_link(__(' Edit'), '|', ''); ?></span>
<span class="category">Permalink in <?php the_category(', ') ?></span>

<?php if(function_exists("UTW_ShowTagsForCurrentPost")) : ?>
<span class="category">
<?php UTW_ShowTagsForCurrentPost("commalist", array('last'=>' and %taglink%', 'first'=>'tags in %taglink%',)) ?>
</span>
<?php else : ?>
<span class="category">
<?php the_tags() ?>
</span>
<?php endif; ?>


</div>
<div class="post_date"><p class="days"><?php the_time('j'); ?></p><p class="month"><?php the_time('M'); ?></p></div>
</div>

<div class="post_content"><?php the_content("<br />" . "Permalink to this topic"); ?></div>
<div class="post_commented"><a href="<?php comments_link(); ?>"><?php comments_number('no comment','1 comment','% comments'); ?></a></div>
</div>
<div class="clearfixed"></div>

<?php endwhile; ?>

<!-- end for each post -->

<?php comments_template(); ?>

<div class="post_updates"><?php if(function_exists('wp_pagenavi')): ?> <?php wp_pagenavi(); ?><?php else : ?><?php posts_nav_link(); ?>
<?php endif; ?></div>

<?php else: ?>
<h3>Sorry the category had been deleted</h3>

<?php endif; ?>

</div>
<?php get_sidebar(); ?>
<?php get_optional_sidebar(); ?>
<?php get_footer(); ?>