<div class="sidebars">
<div class="widget_sidebar">
<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar(1) ) : ?>

<h2>Tags</h2>
<div class="tags-tags">
<?php if(function_exists("UTW_ShowTagsForCurrentPost")) : ?>
<?php UTW_ShowWeightedTagSetAlphabetical("sizedtagcloud","","50") ?>
<?php else : ?>
<?php wp_tag_cloud('smallest=11&largest=20&'); ?>
<?php endif; ?>
</div>

<?php if(function_exists("wp_theme_switcher")) : ?>
<h2>Switcher</h2>
<?php wp_theme_switcher('dropdown'); ?>
<?php endif; ?>

<h2>Categories</h2>
<ul>
<?php wp_list_cats('sort_column=name&optioncount=0'); ?>
</ul>

<?php if(is_single()): ?>
<h2>Feeds</h2>
<ul>
<li><?php comments_rss_link('Subscribes To Comments Post Rss'); ?></li>
<li><a href="<?php trackback_url(display); ?>">Leave A Trackback To This Post</a></li>
</ul>
<?php else : ?>
<h2>Feeds</h2>
<ul>
<li><a href="<?php bloginfo('rss2_url') ?>" title="<?php echo wp_specialchars(get_bloginfo('name'), 1) ?> Posts RSS Feed" rel="alternate" type="application/rss+xml">Subscribes To Articles Post Rss</a></li>
<li><a href="<?php bloginfo('comments_rss2_url') ?>" title="<?php echo wp_specialchars(bloginfo('name'), 1) ?> Comments RSS Feed" rel="alternate" type="application/rss+xml">Subscribes To Comments Post Rss</a></li>
</ul>
<?php endif; ?>

<h2>Daily Archives</h2>
<ul>
<?php wp_get_archives('type=daily&limit=15'); ?>
</ul>

<h2>Monthly Archives</h2>
<ul>
<?php wp_get_archives('type=monthly&limit=12'); ?>
</ul>

<h2>Blogroll</h2>
<ul>
<?php get_links(-1, '<li>', '</li>', ' - '); ?>
</ul>


<?php get_calendar(1); ?>

<h2>Meta</h2>
<ul>
<?php wp_meta(); ?>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>">Main Entries Rss</a></li>
<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>">Comments Rss</a></li>
<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN Network</abbr></a></li>
<li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>"><abbr title="WordPress">Wordpress</abbr></a></li>
</ul>

<?php endif; ?>



</div>


<?php if(function_exists("get_flickrRSS")) : ?>
<h2>Flickr</h2>
<ul class="no_arrow">
<?php get_flickrRSS(); ?>
</ul>
<?php endif; ?>


</div>